Subject: [homenet] netdevconf talk submissions due before dec 20th

From: Dave Taht <[email-masked]>
Date: Thu, 17 Dec 2015 16:00:49 +0100

http://www.netdevconf.org/1.1/submit-proposal.html

The actual conference is feb 10-12 in spain. I am curious if anyone
has tried to present the homenet architecture to a concentrated
audience of linux devs yet? (not that I want to! I have a different
talk to give).

I liked mark's talk about the goals of homenet he gave a few years
back, perhaps there is someone that would like to talk to homenet at
this conference?

--
Dave Täht
Let's go make home routers and wifi faster! With better software!
https://www.gofundme.com/savewifi